#### Elenco variabili incluse nel dataset

# year: campionati di calcio dal 1946/47 al 2010/11
# luck_weight: peso della fortuna in un campionato di calcio di serie
# skill_weight: peso della abilit in un campionato di calcio di serie A
# tot_team: numero di squadre in serie A
# tot_team2: numero di partite giocate in serie A
# diritti_tv: variabile che assume il valore di 1 a partire dal campionato 1993/94, 0 altrimenti
# stranieri2: variabile che assume il valore di 0 nel periodo in cui  stato proibito iltesseramento di straneri (dal 1967/68 al 1979/80), valore di 1 nel periodo fino al1966/67 e dal 1980/81 fino al 1991/92, valore di 2 dal 1992/93 (96 quando si oltrepassail tetto di 3 come numero massimo di giocatori stranieri tesserabili) fino al 1995/96;infine valore di 3 dal 1996/97 a seguito della sentenza Bosman.
# post_mondiale: variabile che assume il valore di 1 in tutti quei campionati che seguono un Mondiale, 0 altrimenti
# scandals: variabile che assume il valore di 1 in tutti i casi in cui ci sono degli illeciti/scandali nel campionato di calcio (1947/48, 1953/54, 1954/55, 1959/60, 1973/74,1979/80, 1986/87, 2004/05, 2005/06. Fonte: Wikipedia)
# attendance: numero medio di spettatori in serie A (Fonte: www.stadiapostcards.com)
# italia2: variabile che assume il valore di 1 in tutti quei campionati che seguono un Mondiale in cui l'Italia ha vinto, 0 altrimenti
# milan inter juve: dummies nel caso in cui un campionato  stato vinto dal milan (inter/juve)

#### analisi per replicare la Tabella 1 

tsset code_year

prais  luck_weight tot_team2 diritti_tv scandals post_mondiale stranieri2   , r

#### analisi per replicare la Tabella 2
margins, at (tot_team2=17) at(tot_team2=19) post
margins, coeflegend
test _b[1bn._at]=  _b[2._at]

margins, at (diritti_tv=0) at(diritti_tv=1) post
margins, coeflegend
test _b[1bn._at]=  _b[2._at]

margins, at ( post_mondiale=0) at( post_mondiale=1) post
margins, coeflegend
test _b[1bn._at]=  _b[2._at]

margins, at ( stranieri2=0) at( stranieri2=1) post
margins, coeflegend
test _b[1bn._at]=  _b[2._at]

#### analisi per replicare la Tabella 3
prais  attendance luck_weight  diritti_tv  italia2 , r

margins, at ( luck_weight=.325) at( luck_weight=.470) post
margins, coeflegend
test _b[1bn._at]=  _b[2._at]

#### analisi per replicare la Tabella 6
prais  luck_weight milan inter juve, r
